# Create Modellake

The `create()` method initializes a Modellake instance. It prepares the library for managing language and speech operations.

#### Example Method&#x20;

```python
modellake_create = modellake.create()
print("Modellake Created:", modellake_create)
```

#### Example Response

```json
{
    "modellake_id": "f2hn3sd277i5h3yo",
    "message": "Modellake with the same name already exists in this account.",
    "modellake_name": "modellake1"
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.groclake.ai/lakes/data-and-model-management/modellake/create-modellake.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
